.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1134.component_ContentDisplay_Content {
 } #c1134 {padding-left: 0;padding-top: 32px;border-bottom: 1px solid #d0d0d0;} #c1145.component_ContentDisplay_Content {
 } #c1145 {
padding: 0;
position: relative;
}
#c1145 h1 {
position: absolute;
bottom: 0;
margin-bottom: 0;
font-size: 32px;
color: #fff;
font-family: 'Poppins';
font-weight: 600;
background: #00265e;
padding-left: 25px;
padding-right: 25px;
padding-top: 2px;
padding-bottom: 2px;
} #c1147.component_ContentDisplay_Content {
 } #c1147.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1147 .plain_content img {display: block;width: 100%;}#c1147 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1147 h6 a {color: #fff;} #c1148.component_ContentDisplay_Content {
 } #c1148 {background: #f9f9f9;}#c1148 h6 {font-size: 16px;margin-bottom: 20px;font-weight: 500;color: #161b22;}#c1148 ul {padding: 0;}#c1148 ul li {background: none;padding-left: 0;font-size: 14px;margin-bottom: 5px;}#c1148 ul li a {color: #666666;} #c1149.component_ContentDisplay_Content {
 } #c1149.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1149 .plain_content img {display: block;width: 100%;}#c1149 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1149 h6 a {color: #fff;} #c1150.component_ContentDisplay_Content {
 } #c1150.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1150 .plain_content img {display: block;width: 100%;}#c1150 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1150 h6 a {color: #fff;} #c1151.component_ContentDisplay_Content {
 } #c1151.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1151 .plain_content img {display: block;width: 100%;}#c1151 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1151 h6 a {color: #fff;} #c1152.component_ContentDisplay_Content {
 } #c1152.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1152 .plain_content img {display: block;width: 100%;}#c1152 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1152 h6 a {color: #fff;} #c1153.component_ContentDisplay_Content {
 } #c1153.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1153 .plain_content img {display: block;width: 100%;}#c1153 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1153 h6 a {color: #fff;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1144.component_Layout_Table {
margin: 0px;  } #c1144 {
padding: 0;
} #c1146.component_Layout_Table {
margin: 0px;  } #c1146 {padding: 0;} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c1142.component_Navigation_UnifiedMenu {
 } #c1142 {background: #f9f9f9;margin-top: 30px;}#c1142 .drop_menu_title {font-size: 20px !important;color: #161b22;font-family: 'Poppins' !important;padding-left: 0 !important;margin-bottom: 5px;}#unified_menu ul {padding: 0;}#unified_menu ul li a {padding-left: 0 !important;color: #666666;font-family: 'Poppins';font-size: 14px;}div#unified_menu li div {padding-bottom: 0;} 
